table.horizontal-multilevel-menu-2 {margin-left:auto; margin-right:auto; margin-top:15px;}
	table.horizontal-multilevel-menu-2 td {font-size:11px; padding:10px 23px 17px 36px; text-align:center; background:url(/bitrix/templates/fr4.ru/images/menu-splitter-2.gif) left center no-repeat; text-transform:uppercase;}
	table.horizontal-multilevel-menu-2 td.first {padding-left:23px; background:none;}
	table.horizontal-multilevel-menu-2 a {font-weight:bold; text-decoration:none; color:#686967;}
	table.horizontal-multilevel-menu-2 a.root-item {}
	table.horizontal-multilevel-menu-2 a.root-item-selected {color:#DB1202;}
